<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	<LinearLayout android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:layout_y="70px"
	android:gravity="center"
	>
		<ImageView
		android:layout_width="150px"
		android:layout_height="150px"
		android:src="@drawable/eb_logo1"
		/>
		<TextView
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Event Book"
		android:textSize="22sp"
		android:textStyle="bold"
		/>
	</LinearLayout>
<!--	
	<LinearLayout android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:layout_y="240px"
	android:gravity="center"
	>
		<Button
		android:id="@+id/login_in_wel"
		android:layout_width="200px"
		android:layout_height="wrap_content"
		android:text="Log in as Douban"
		android:textSize="19sp"
		/>
		<Button
		android:id="@+id/scan_in_wel"
		android:layout_width="200px"
		android:layout_height="wrap_content"
		android:text="Have a Look First"
		android:textSize="19sp"
		/>
	</LinearLayout>
	-->	
</AbsoluteLayout>